» Ubuntu » Packages

Error

two or more packages specified (finish-install natty)